body { 
	font-family: inconsolata;
	font-size: 13px;
}

a.button {
  text-decoration: none;
  color: initial;
  background-color: #19191a;
  border: none;
  color: white;
  padding: 12px 26px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  text-color: white;
  font-size: 16px;
}

div.centeringDiv {
  text-align: left;  /* reset centered alignment inherited from body */
  width: 700px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}

div.menu {
  width:152px;
  position: fixed;
  margin-top: 0px;
  padding-bottom: 20px;
  height: 88%;
}

div.menu a {
  text-decoration:none;
  color: black;
  float: left;
  background:white;
  padding:3px 8px;
  clear:both;
}

div.menu act {
  text-decoration:none;
  color: black;
  float: left;
  background:white;
  padding:3px 8px;
  clear:both;
  border-right-color: red;
  border-right-style:solid;
  border-right-width:5px;
}

div.menu a:hover {
  color: #666;
  text-decoration: none;
}

div.text {
  width:450px;
  margin-left: 220px;
  margin-bottom: 50px;
  margin-top: 69px;
}

div.text a {
  color: #999;
  text-decoration: none;
}

p.parag {
  color: #020202;
  font-size: 11px;
  margin: 0px;
  padding: 0px;
  width: 800px;
  line-height:140%;
}


.wufoo label.desc, .wufoo legend.desc{
	font-family:inherit;
	font-style:normal;
}

/* ----- Field Structure ----- */

form ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
* html form ul{ /* IE6 Margin Percent Bug for Halves/Thirds */
	width:100%;
	zoom:1;
}
form li{
	margin:0;
	padding:6px 1% 9px 1%;
	clear:both;
	background-color:transparent;
	position:relative; /* Makes Instructs z-index stay on top in IE. */
	-webkit-transition: background-color 350ms ease-out;
	   -moz-transition: background-color 350ms ease-out;
	     -o-transition: background-color 350ms ease-out;
	        transition: background-color 350ms ease-out;
}
form ul:after,form li:after, form li div:after{
	content:"."; 
	display:block;
	height:0; 
	clear:both; 
	visibility:hidden;
}
* html form li{height: 1%;margin-bottom:-3px;}
*+html form li{height: 1%;margin-bottom:-3px;}
* html form li div{display:inline-block;}
*+html form ul, *+html form li div{display:inline-block;}

form li div{
	margin:0;
	padding:0;
	color:#444;
}
form li span{
	margin:0 .3em 0 0;
	padding:0;
	float:left;
	color:#444;
}
#addressContainer{
	width: 400px;
}

